<?xml version="1.0" encoding="windows-1251" ?>

<game_dialogs>   

<dialog id="matvei_dialog">
        <phrase_list>
            <phrase id="0">
                <text>about_dialog_4</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>about_dialog_5</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>about_dialog_6</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>about_dialog_7</text>
            </phrase>
        </phrase_list>
    </dialog>


<dialog id="morder_dialog">
        <phrase_list>
            <phrase id="0">
                <text>about_dialog_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>about_dialog_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>about_dialog_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>about_dialog_3</text>
            </phrase>
        </phrase_list>
    </dialog>



<dialog id="morder_dialog_one">
        <phrase_list>
            <phrase id="0">
                <text>morder_dialog_6</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>morder_dialog_7</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>morder_dialog_8</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>morder_dialog_9</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>morder_dialog_10</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>morder_dialog_11</text>
            </phrase>
        </phrase_list>
    </dialog>


<dialog id="stalker_dialog">
        <phrase_list>
            <phrase id="0">
                <text>stalker_dialog_17</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>stalker_dialog_18</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>stalker_dialog_19</text>
            </phrase>
            <phrase id="3">
                <text>stalker_dialog_20</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="legend_dialog_a">
        <phrase_list>
            <phrase id="0">
                <text>dialog_legend_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_legend_1</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>dialog_legend_2</text>
		<next>4</next>
            </phrase>
            <phrase id="3">
                <text>dialog_legend_3</text>
            </phrase>
            <phrase id="4">
                <text>dialog_legend_4</text>
		<next>5</next>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>dialog_legend_5</text>
		<next>7</next>
            </phrase>
            <phrase id="6">
                <text>dialog_legend_6</text>
		<next>8</next>
            </phrase>
            <phrase id="7">
                <text>dialog_legend_7</text>
            </phrase>
            <phrase id="8">
                <text>dialog_legend_8</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="legend_dialog_b">
        <phrase_list>
            <phrase id="0">
                <text>dialog_legend_9</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>dialog_legend_10</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>dialog_legend_11</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>dialog_legend_12</text>
		<next>4</next>
		<next>5</next>
            </phrase>
            <phrase id="4">
                <text>dialog_legend_13</text>
		<next>6</next>
            </phrase>
            <phrase id="5">
                <text>dialog_legend_14</text>
		<next>7</next>
            </phrase>
            <phrase id="6">
                <text>dialog_legend_151</text>
		<next>8</next>	
                  	<next>9</next>
            </phrase>
            <phrase id="7">
                <text>dialog_legend_15</text>
		<next>8</next>	
                  	<next>9</next>
            </phrase>
            <phrase id="8">
                <text>dialog_legend_16</text>
		<next>10</next>
            </phrase>
            <phrase id="9">
                <text>dialog_legend_17</text>
            </phrase> 
           <phrase id="10">
                <text>dialog_legend_18</text>
		<next>11</next>
		<next>12</next>
            </phrase>
            <phrase id="11">
                <text>dialog_legend_19</text>
            </phrase> 
            <phrase id="12">
                <text>dialog_legend_20</text>
            </phrase> 
        </phrase_list>
    </dialog>

         <dialog id="sahar_dialog_chaes">
             <phrase_list>
             <phrase id="0">
                            <text>sahar_dialog_38</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>sahar_dialog_39</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="sahar_dialog_chern">
             <phrase_list>
             <phrase id="0">
                            <text>sahar_dialog_chern_8</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>sahar_dialog_chern_9</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="nebo_dialog_hod">
             <phrase_list>
             <phrase id="0">
                            <text>nebo_dialog_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>nebo_dialog_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="nebo_dialog_leg">
             <phrase_list>
             <phrase id="0">
                            <text>nebo_dialog_2</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>nebo_dialog_3</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="dialog_leg_smert">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_leg_gruz_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_leg_gruz_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="dialog_strah">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_strah_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_strah_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="dialog_meb">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_meb_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_meb_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="dialog_strah1">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_strah_20</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_strah_21</text>
                   <next>2</next>
                   <next>3</next>
           </phrase>
            <phrase id="2">
                           <text>dialog_strah_22</text>
            </phrase>
            <phrase id="3">
                           <text>dialog_strah_23</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="dialog_leg_bashna">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_leg_b0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_leg_b1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="dialog_leg_zov">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_leg_zov_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_leg_zov_1</text>
            </phrase>
            </phrase_list>
      </dialog>

      <dialog id="mechenii_leg">
             <phrase_list>
             <phrase id="0">
                            <text>dialog_leg_mech_0</text>
                             <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>dialog_leg_mech_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="lesnik_leg">
             <phrase_list>
             <phrase id="0">
                            <text>lesnik_legend_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>lesnik_legend_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="lesnik_leg2">
             <phrase_list>
             <phrase id="0">
                            <text>lesnik_legend_2</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>lesnik_legend_3</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="lesnik_leg3">
             <phrase_list>
             <phrase id="0">
                            <text>lesnik_legend_4</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>lesnik_legend_5</text>
            </phrase>
            </phrase_list>
      </dialog>


         <dialog id="legend_dan">
             <phrase_list>
             <phrase id="0">
                            <text>jupiter_dialog_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>jupiter_dialog_1</text>
            </phrase>
            </phrase_list>
      </dialog>

         <dialog id="legend_azot">
             <phrase_list>
             <phrase id="0">
                            <text>lesnik_legend_0</text>
                   <next>1</next>
            </phrase>
            <phrase id="1">
                           <text>lesnik_legend_3</text>
            </phrase>
            </phrase_list>
      </dialog> 


<dialog id="wolfst_dialog">
        <phrase_list>
            <phrase id="0">
                <text>wolfstalker_story_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>wolfstalker_story_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>wolfstalker_story_2</text>
		<next>3</next>
            </phrase> 
           <phrase id="3">
                <text>wolfstalker_story_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>wolfstalker_story_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>wolfstalker_story_5</text>
		<next>6</next>
            </phrase> 
           <phrase id="6">
                <text>wolfstalker_story_6</text>
		<next>7</next>
            </phrase> 
           <phrase id="7">
                <text>wolfstalker_story_7</text>
		<next>8</next>
            </phrase>
            <phrase id="8">
                <text>wolfstalker_story_8</text>
		<next>9</next>
            </phrase>
            <phrase id="9">
                <text>wolfstalker_story_9</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="noi_diag">
        <phrase_list>
            <phrase id="0">
                <text>noi_diag_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>noi_diag_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>noi_diag_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>noi_diag_3</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="noi_diag2">
        <phrase_list>
            <phrase id="0">
                <text>noi_diag_4</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>noi_diag_5</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="maks">
        <phrase_list>
            <phrase id="0">
                <text>maks_story_5</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>maks_story_6</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>maks_story_7</text>
            </phrase>           
            <phrase id="3">
                <text>maks_story_8</text>
            </phrase>
        </phrase_list>
    </dialog>


<dialog id="maks2">
        <phrase_list>
            <phrase id="0">
                <text>maks_story_10</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>maks_story_11</text>
		<next>2</next>
		<next>3</next>
            </phrase>
            <phrase id="2">
                <text>maks_story_121</text>
            </phrase>
            <phrase id="3">
                <text>maks_story_12</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>maks_story_14</text>
		<next>5</next>	
	            <next>6</next>
            </phrase>
            <phrase id="5">
                <text>maks_story_141</text>
		<next>7</next>
            </phrase>
            <phrase id="6">
                <text>maks_story_142</text>
		<next>7</next>
            </phrase> 
            <phrase id="7">
                <text>maks_story_15</text>
            </phrase>
        </phrase_list>
    </dialog>


<dialog id="jager_talk">
        <phrase_list>
            <phrase id="0">
                <text>jager_diag_10</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>jager_diag_11</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="jager_talk3">
        <phrase_list>
            <phrase id="0">
                <text>jager_diag_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>jager_diag_1</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="jager_talk2">
        <phrase_list>
            <phrase id="0">
                <text>jager_diag_6</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>jager_diag_7</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>jager_diag_8</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>jager_diag_9</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="azot_talk">
	<has_info>upi_second_side_quest_start</has_info>
	<dont_has_info>azot_talk_end</dont_has_info>
        <phrase_list>
            <phrase id="0">
                <text>azot_diag_0</text>
				<next>1</next>
            </phrase>
            <phrase id="1">
                <text>azot_diag_1</text>
	<give_info>azot_talk_end</give_info>		
            </phrase>
        </phrase_list>
    </dialog>


<dialog id="clear_talk">
        <phrase_list>
            <phrase id="0">
                <text>clear_diag_0</text>
		<next>1</next>
            </phrase> 
           <phrase id="1">
                <text>clear_diag_1</text>
		<next>2</next>
            </phrase>
           <phrase id="2">
                <text>clear_diag_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>clear_diag_3</text>
		<next>4</next>
            </phrase>
           <phrase id="4">
                <text>clear_diag_4</text>
		<next>5</next>
            </phrase>
            <phrase id="5">
                <text>clear_diag_5</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="allig_talk">
        <phrase_list>
            <phrase id="0">
                <text>allig_diag_0</text>
		<next>1</next>
            </phrase> 
           <phrase id="1">
                <text>allig_diag_1</text>
		<next>2</next>
            </phrase>
           <phrase id="2">
                <text>allig_diag_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>allig_diag_3</text>
            </phrase>
        </phrase_list>
    </dialog>


<dialog id="kroh_talk">
        <phrase_list>
            <phrase id="0">
                <text>krohobor_diag_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>krohobor_diag_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>krohobor_diag_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>krohobor_diag_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>krohobor_diag_4</text>
		<next>5</next>	
            </phrase>
            <phrase id="5">
                <text>krohobor_diag_5</text>
            </phrase>
        </phrase_list>
    </dialog>

<dialog id="kroh_talk2">
        <phrase_list>
            <phrase id="0">
                <text>krohobor_diag2_0</text>
		<next>1</next>
            </phrase>
            <phrase id="1">
                <text>krohobor_diag2_1</text>
		<next>2</next>
            </phrase>
            <phrase id="2">
                <text>krohobor_diag2_2</text>
		<next>3</next>
            </phrase>
            <phrase id="3">
                <text>krohobor_diag2_3</text>
		<next>4</next>
            </phrase>
            <phrase id="4">
                <text>krohobor_diag2_4</text>
		<next>5</next>	
            </phrase>
            <phrase id="5">
                <text>krohobor_diag2_5</text>
            </phrase>
        </phrase_list>
    </dialog>

</game_dialogs>